import baseFlatten from "./_baseFlatten.mjs";
function flatten(array) {
  var length = array == null ? 0 : array.length;
  return length ? baseFlatten(array, 1) : [];
}
export {
  flatten as default
};
